package com.jinhaiqimeng.sysManageMicroservice.result;

/**
 * 响应码对象
 *
 * @author shengn
 */
public enum ResponseCode {

    SUCCESS(200, "success"),
    FAILED(1, "system internal error");

    private long code;
    private String message;

    private ResponseCode(long code, String message) {
        this.code = code;
        this.message = message;
    }

    public long getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }

}
